set charwidth 30;
SELECT value, isdefault, ismodified 
FROM v$parameter 
WHERE name ='timed_statistics'; 

ALTER SYSTEM SET timed_statistics=true;

SELECT value, isdefault, ismodified 
FROM v$parameter 
WHERE name ='timed_statistics'; 

ALTER SYSTEM SET timed_statistics=false;
